/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "00s-A6-sLU"; */
"00s-A6-sLU.title" = "Banda";

/* Class = "NSComboBoxCell"; placeholderString = "S, C, F, R, P"; ObjectID = "1Fj-3n-5cO"; */
"1Fj-3n-5cO.placeholderString" = "S, C, F, R, P";

/* Class = "NSTextFieldCell"; title = "QSL"; ObjectID = "1px-lR-Ndg"; */
"1px-lR-Ndg.title" = "QSL";

/* Class = "NSTextFieldCell"; title = "IOTA"; ObjectID = "1TQ-ta-qIv"; */
"1TQ-ta-qIv.title" = "IOTA";

/* Class = "NSTextFieldCell"; title = "County:"; ObjectID = "2hO-uo-41z"; */
"2hO-uo-41z.title" = "Condado:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "3c6-8P-qoW"; */
"3c6-8P-qoW.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "State"; ObjectID = "3TE-DL-0NQ"; */
"3TE-DL-0NQ.placeholderString" = "Estado";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "4ob-xN-Odj"; */
"4ob-xN-Odj.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "4RK-HQ-ZPX"; */
"4RK-HQ-ZPX.placeholderString" = "Nombre";

/* Class = "NSTextFieldCell"; title = "IOTA credits granted"; ObjectID = "6DE-iB-hTQ"; */
"6DE-iB-hTQ.title" = "Créditos IOTA otorgados";

/* Class = "NSTextFieldCell"; title = "User 3"; ObjectID = "6l9-Ey-vcW"; */
"6l9-Ey-vcW.title" = "Usuario 3";

/* Class = "NSTextFieldCell"; placeholderString = "QSO Note"; ObjectID = "7aG-JT-89B"; */
"7aG-JT-89B.placeholderString" = "Nota QSO";

/* Class = "NSTextFieldCell"; title = "RX Band"; ObjectID = "7BI-QF-fWI"; */
"7BI-QF-fWI.title" = "Banda RX";

/* Class = "NSTextFieldCell"; placeholderString = "CC-NNN"; ObjectID = "7nb-Zf-nvC"; */
"7nb-Zf-nvC.placeholderString" = "CC-NNN";

/* Class = "NSTextFieldCell"; placeholderString = "QTH"; ObjectID = "8Kv-gP-kHM"; */
"8Kv-gP-kHM.placeholderString" = "QTH";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[0] = "High Power"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[0]" = "Alta";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[1]" = "Media";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[2] = "QRP"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[2]" = "QRP";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[3] = "2xQRP"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[3]" = "2xQRP";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[4] = "QRPP"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[4]" = "QRPP";

/* Class = "NSComboBoxCell"; 9gy-eC-gej.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.ibShadowedObjectValues[5]" = "Desconocido";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "9gy-eC-gej"; */
"9gy-eC-gej.placeholderString" = "en Watt";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "29M-vo-E2D"; */
"29M-vo-E2D.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "ITU"; ObjectID = "51y-kK-OnK"; */
"51y-kK-OnK.title" = "ITU";

/* Class = "NSTextFieldCell"; title = "State"; ObjectID = "75U-Ax-lUz"; */
"75U-Ax-lUz.title" = "Estado";

/* Class = "NSMenuItem"; title = "L"; ObjectID = "aKd-WE-WF2"; */
"aKd-WE-WF2.title" = "L";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "at7-Uu-Aqr"; */
"at7-Uu-Aqr.title" = "Item 1";

/* Class = "NSMenuItem"; title = "J"; ObjectID = "ATc-Qr-FHI"; */
"ATc-Qr-FHI.title" = "J";

/* Class = "NSMenuItem"; title = "R"; ObjectID = "bCz-FL-cLK"; */
"bCz-FL-cLK.title" = "R";

/* Class = "NSTextFieldCell"; title = "TX"; ObjectID = "BgO-ru-8Bu"; */
"BgO-ru-8Bu.title" = "TX";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "bLS-Km-NfD"; */
"bLS-Km-NfD.title" = "";

/* Class = "NSMenuItem"; title = "U/S"; ObjectID = "Bw9-IQ-TXU"; */
"Bw9-IQ-TXU.title" = "U/S";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "BWa-Yz-0NG"; */
"BWa-Yz-0NG.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "c5r-Nt-0NW"; */
"c5r-Nt-0NW.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Power"; ObjectID = "dBF-3l-dil"; */
"dBF-3l-dil.title" = "Potencia";

/* Class = "NSTextFieldCell"; title = "User 1"; ObjectID = "dKc-t9-wMS"; */
"dKc-t9-wMS.title" = "Usuario 1";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "dYy-cF-BoW"; */
"dYy-cF-BoW.title" = "Nombre";

/* Class = "NSMenuItem"; title = "JL"; ObjectID = "E1r-Se-Xm8"; */
"E1r-Se-Xm8.title" = "JL";

/* Class = "NSMenuItem"; title = "A"; ObjectID = "EiW-6e-iWG"; */
"EiW-6e-iWG.title" = "A";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSMenuItem"; title = "RA"; ObjectID = "F7x-Vk-k50"; */
"F7x-Vk-k50.title" = "RA";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "fsV-ZF-lKN"; */
"fsV-ZF-lKN.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "User 4"; ObjectID = "FwU-MR-TtB"; */
"FwU-MR-TtB.title" = "Usuario 4";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "g63-9G-QQT"; */
"g63-9G-QQT.title" = "Fecha";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, X or -"; ObjectID = "GCq-Cf-5dU"; */
"GCq-Cf-5dU.ibShadowedToolTip" = "W, S, X o -";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "GO4-Bh-hXX"; */
"GO4-Bh-hXX.placeholderString" = "Llamada";

/* Class = "NSTextFieldCell"; placeholderString = "User_4"; ObjectID = "hbe-dT-wQe"; */
"hbe-dT-wQe.placeholderString" = "Usuario_4";

/* Class = "NSTextFieldCell"; title = "User 2"; ObjectID = "i6E-H0-Nvp"; */
"i6E-H0-Nvp.title" = "Usuario 2";

/* Class = "NSMenuItem"; title = "B"; ObjectID = "id3-bU-Dtp"; */
"id3-bU-Dtp.title" = "B";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "iLH-wj-RfK"; */
"iLH-wj-RfK.title" = "Item 3";

/* Class = "NSMenuItem"; title = "KT"; ObjectID = "Ilo-PA-Qz7"; */
"Ilo-PA-Qz7.title" = "KT";

/* Class = "NSTextFieldCell"; placeholderString = "4 , 6, 8 or 10"; ObjectID = "kaS-uj-5aO"; */
"kaS-uj-5aO.placeholderString" = "4 , 6, 8 or 10";

/* Class = "NSTextFieldCell"; title = "DXCC credits granted"; ObjectID = "kDe-8c-M9B"; */
"kDe-8c-M9B.title" = "Créditos DXCC otorgados";

/* Class = "NSTextFieldCell"; title = "QSO Note"; ObjectID = "knk-I8-UUj"; */
"knk-I8-UUj.title" = "Nota QSO";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "kRA-hg-wzq"; */
"kRA-hg-wzq.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; placeholderString = "CQ"; ObjectID = "L4Z-OC-ZeP"; */
"L4Z-OC-ZeP.placeholderString" = "CQ";

/* Class = "NSTextFieldCell"; placeholderString = "ITU"; ObjectID = "lsL-Jy-hbf"; */
"lsL-Jy-hbf.placeholderString" = "ITU";

/* Class = "NSTextFieldCell"; title = "Locator"; ObjectID = "lYz-g7-PV8"; */
"lYz-g7-PV8.title" = "Locator";

/* Class = "NSMenuItem"; title = "RK"; ObjectID = "mvy-hF-iNL"; */
"mvy-hF-iNL.title" = "RK";

/* Class = "NSMenuItem"; title = "K"; ObjectID = "MwA-D9-asN"; */
"MwA-D9-asN.title" = "K";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "Nu2-H2-1HQ"; */
"Nu2-H2-1HQ.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "Satellite"; ObjectID = "Obl-BF-YxE"; */
"Obl-BF-YxE.title" = "Satélite";

/* Class = "NSTextFieldCell"; placeholderString = "rst TX"; ObjectID = "oSh-3S-sxs"; */
"oSh-3S-sxs.placeholderString" = "rst TX";

/* Class = "NSTextFieldCell"; title = "RX"; ObjectID = "Pfa-lI-MYh"; */
"Pfa-lI-MYh.title" = "RX";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QLj-LC-cIr"; */
"QLj-LC-cIr.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "RT"; ObjectID = "rdU-w0-RJo"; */
"rdU-w0-RJo.title" = "RT";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "S9e-5b-ypK"; */
"S9e-5b-ypK.title" = "Hora";

/* Class = "NSTextFieldCell"; title = "QTH"; ObjectID = "sAT-6D-O3i"; */
"sAT-6D-O3i.title" = "QTH";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency"; ObjectID = "SQi-27-2WX"; */
"SQi-27-2WX.placeholderString" = "Frecuencia";

/* Class = "NSMenuItem"; title = "U/V"; ObjectID = "Tjf-A7-8Fr"; */
"Tjf-A7-8Fr.title" = "U/V";

/* Class = "NSTextFieldCell"; title = "CQ"; ObjectID = "tk1-Dj-XrJ"; */
"tk1-Dj-XrJ.title" = "CQ";

/* Class = "NSTextFieldCell"; placeholderString = "User_2"; ObjectID = "Ugz-AR-7NB"; */
"Ugz-AR-7NB.placeholderString" = "Usuario_2";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "umn-So-sut"; */
"umn-So-sut.title" = "kHz";

/* Class = "NSTextFieldCell"; placeholderString = "rst RX"; ObjectID = "UrK-i3-fYE"; */
"UrK-i3-fYE.placeholderString" = "rst RX";

/* Class = "NSTextFieldCell"; placeholderString = "User_3"; ObjectID = "vJR-BA-Tce"; */
"vJR-BA-Tce.placeholderString" = "Usuario_3";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "w54-mh-Cy1"; */
"w54-mh-Cy1.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "DXCC"; ObjectID = "wbX-iq-lPE"; */
"wbX-iq-lPE.title" = "DXCC";

/* Class = "NSMenuItem"; title = "T"; ObjectID = "WIQ-ec-ZGN"; */
"WIQ-ec-ZGN.title" = "T";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "WRo-pa-9aU"; */
"WRo-pa-9aU.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "wv3-th-Z44"; */
"wv3-th-Z44.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "User_1"; ObjectID = "x1H-2A-Y3B"; */
"x1H-2A-Y3B.placeholderString" = "Usuario_1";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, R, X, B, N or -"; ObjectID = "xlc-Ea-8lA"; */
"xlc-Ea-8lA.ibShadowedToolTip" = "W, S, R, X, B, N o -";

/* Class = "NSMenuItem"; title = "S"; ObjectID = "xRH-tF-z7R"; */
"xRH-tF-z7R.title" = "S";

/* Class = "NSTextFieldCell"; title = "LoTW"; ObjectID = "XtI-Z1-h9p"; */
"XtI-Z1-h9p.title" = "LoTW";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "XUr-tN-rMm"; */
"XUr-tN-rMm.title" = "Modo";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, R, X, B, N or -"; ObjectID = "Yar-an-AIq"; */
"Yar-an-AIq.ibShadowedToolTip" = "W, S, R, X, B, N o -";

/* Class = "NSTextFieldCell"; title = "eQSL"; ObjectID = "YMa-CP-AOF"; */
"YMa-CP-AOF.title" = "eQSL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "zEz-8i-572"; */
"zEz-8i-572.title" = "Item 2";

